html {
	background-color: white;
	background-repeat: no-repeat;
}

body {
  margin: 0;
  font-family: Calibri, Helvetica, sans-serif;
  line-height: 1.5;
}

h1 
{
font-size: 1.9em;
padding: 0px;
margin: 0px;
}

h2
{
padding: 0px;
margin: 25px 0px 0px 0px;
}

h3
{
padding: 0px;
margin: 15px 0px 0px 0px;
}


.time_font
{
font-size: 1.1em;
padding: 0px;
padding-left: 5px;
padding-right: 5px;
margin: 0px;
margin-left: 3px;
border: 1px solid #cccccc;
border-radius: 2px;
}


.main-container
{
margin: 0 auto;
max-width: 901px; 
padding: 0px 0px 0px 0px;
border: 4px solid #4E4FB8;
border-radius: 5px;
}

.main-container-login
{
margin: 0 auto; 
max-width: 901px; 
padding: 0px 0px 0px 0px;
border: 4px solid #4E4FB8;
background-color: #4E4FB8;
border-radius: 5px;
}

/* [ON SMALL SCREENS] */
@media screen and (max-width: 900px){
	
	
.main-container
{
margin: 0 auto;
max-width: 901px; 
padding: 0px 0px 0px 0px;
border: 0px solid #4E4FB8;
border-radius: 5px;
}

.main-container-login
{
margin: 0 auto; 
max-width: 901px; 
padding: 0px 0px 0px 0px;
border: 0px solid #4E4FB8;
background-color: #4E4FB8;
border-radius: 5px;
}	
	
	
	}

.top-menu
{
position: relative;
padding: 0px;
margin: 0px;
width: 100%; 
}

.footer
{
padding: 0px;
margin: 0px;
width: 100%; 
background: #4E4FB8;
text-align: right;
color: #eeeeee; 
}

.help-box
{
width: 90%;
margin-left: 50px;
}


/* [ON BIG SCREEN] */
/* Wrapper */
#page-nav {
  width: 100%;
  background: #4E4FB8;
  /* If you want the navigation bar to stick on top
  position: sticky;
  top: 0;
  */
}

/* Hide Hamburger */
#page-nav label, #hamburger{
  display: none;
}

/* Logo style*/
#logo-style{
  height: 94%;
  position: absolute; top: 0; bottom: 0; right: 0; margin: auto; padding: 1px;
    padding-bottom: 5px;
}

/* Menu Items */
#page-nav ul {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}
#page-nav ul li {
  display: inline-block;
  padding: 10px 8px 8px 20px;
  box-sizing: border-box;
  font-size: 1.1em;
}
#page-nav ul li a {
  text-decoration: none;
  color: #eeeeee;
}

/* [ON SMALL SCREENS] */
@media screen and (max-width: 900px){



/* Logo style*/
#logo-style{
  max-height: 60%;
  position: absolute; top: 9px; bottom: 0; right: 0; margin: 0; padding: 1px;
}  



  
}

/* Menu Items */
#page-nav-i ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#page-nav-i ul li {
  display: block;
  padding: 5px 5px 5px 5px;
  box-sizing: border-box;
  font-weight: bold;
  font-size: 1.1em;
}
#page-nav-i ul li a {
  color: #fff;
  text-decoration: none;
  color: #444444;
}

/********************************************************************************/


.message
{
padding: 5px 5px 5px 5px;
font-size: 1.2em;
font-weight: bold;
}

.messageok
{
padding: 5px 5px 5px 10px;
font-size: 1.2em;
font-weight: bold;
color: white;
background-color: green;
}
.message-warning
{
padding: 5px 5px 5px 10px;
font-size: 1.2em;
font-weight: bold;
color: white;
background-color: orange;
}

.message-error
{
padding: 5px 5px 5px 5px;
font-size: 1.2em;
font-weight: bold;
color: white;
background-color: red;
}

.file-row
{
margin-top: 0px;
margin-bottom: 0px;
padding: 0px;
}


.file-row-landscape
{
height: 100px;
margin-top: 0px;
margin-bottom: 0px;
}

.line-space
{
height: 2px;
width: 98%;
margin-left: 1%;
background-color: #cccccc;
}

.alert-days
{
color: red;
font-weight: bold;
}
.normal-days
{
color: grey;
}

.item_menu
{
float: left;
width: 80px;
margin-right: 4px;
text-align: right;
}










/*********** text img **********/
.table-list
{
padding: 5px 5px 5px 5px;
font-size: 1.0em;
margin-bottom: 20px;
border: 0px solid black;
}

.table-player-list
{
padding: 5px 5px 5px 5px;
font-size: 1em;
margin-bottom: 0px;
margin-left: 5px;
border: 0px solid black;
border-collapse: collapse;
}

@media screen and (max-width: 700px){
.table-player-list
{
padding: 5px 5px 5px 5px;
font-size: 0.8em;
margin-bottom: 20px;
margin-left: 0px;
border: 0px solid black;
border-collapse: collapse;
}

.row-player-list
{
height: 40px;
}

}

@media all and (max-width: 700px) { /* Change Width Here */
  div.hidesmallscreen{
     display: none;
  }
}


.playlist-img
{
float: left;
margin-bottom: 0px;
margin-right: 0px;
margin-left: 0px;
border: 1px solid #cccccc;
}


.filename
{
}

.file-row-landscape-text
{
height: 150px;
margin-top: 0px;
margin-bottom: 0px;
}

.file-row-portrait-text
{
height: 250px;
margin-top: 0px;
margin-bottom: 0px;
}

.file-row-text-landscape
{
padding-top: 12px;
margin-top: 0px;
margin-bottom: 0px;
}


.file-row-img-landscape-text
{
float: left;
height: 150px;
margin-bottom: 5px;
margin-right: 10px;
background-color: pink;
border: 1px solid #cccccc;
}



.file-row-img-landscape
{
float: left;
height: 50px;
margin-bottom: 5px;
margin-right: 10px;
background-color: pink;
border: 1px solid #cccccc;
}


.file-row-img-portrait-text
{
float: left;
height: 250px;
margin-bottom: 5px;
margin-right: 10px;
background-color: pink;
border: 1px solid #cccccc;
}

.file-row-portrait
{
height: 100px;
margin-top: 0px;
margin-bottom: 0px;
}

.file-row-text-portrait
{
padding-top: 24px;
margin-top: 0px;
margin-bottom: 0px;
}

.file-row-img-portrait
{
float: left;
height: 100px;
margin-bottom: 5px;
margin-right: 10px;
background-color: pink;
border: 1px solid #cccccc;
}

.file-row-space
{
height: 30px;
width: 100%;
}

.file-row-space-admin
{
height: 10px;
width: 100%;
}

.file-row-space-text
{
height: 50px;
width: 100%;
}



.text-button {
  width: 15%;
  font-size: 0.9em;
  padding: 3px;
  margin-top: 5px;
  border: 1px solid grey;
  border-radius: 8px;
  background-color: #DEDEDE;
}

.save-button {
  width: 150px;
  font-size: 0.9em;
  padding: 3px;
  margin-top: 5px;
  margin-left: 100px;
  border: 1px solid grey;
  border-radius: 8px;
  background-color: #DEDEDE;
}



/* [ON SMALL SCREENS] */
@media screen and (max-width: 700px){

.message-error
{
padding: 5px 5px 5px 5px;
font-size: 0.9em;
font-weight: bold;
color: red;
}


.file-list
{
padding: 5px 5px 5px 5px;
font-size: 1.1em;
}
}



.link-del:visited, .link-del:active, .link-del:link
{
float: left;
	font-size: 1em;
	font-weight: bold; 
	color: white;	
	text-decoration: none;
	background-color: #c94242;
	border: 1px solid #c94242;
	border-radius: 5px;
	margin-top: 12px;
	margin-right: 10px;
	margin-left: 5px;
	padding: 0px 7px 0px 7px;
	
}
.link-del:hover
{
font-size: 0.8em;
font-weight: bold;
text-decoration: none;
}

.link-del-landscape:visited, .link-del-landscape:active, .link-del-landscape:link
{
float: left;
	font-size: 0.8em;
	font-weight: bold; 
	color: white;	
	text-decoration: none;
	background-color: #c75a5a;
	border: 1px solid #c75a5a;
	border-radius: 5px;
	margin-top: 12px;
	margin-right: 10px;
	margin-left: 5px;
	padding: 0px 5px 0px 5px;
	
}
.link-del-landscape:hover
{
font-size: 0.8em;
font-weight: bold;
text-decoration: none;
}

.link-del-portrait:visited, .link-del-portrait:active, .link-del-portrait:link
{

	font-size: 0.8em;
	font-weight: bold; 
	color: white;	
	text-decoration: none;
	background-color: #c75a5a;
	border: 1px solid #c75a5a;
	border-radius: 5px;
	margin-top: 0px;
	margin-right: 10px;
	margin-left: 5px;
	padding: 0px 5px 0px 5px;
	
}
.link-del-portrait:hover
{
font-size: 0.8em;
font-weight: bold;
text-decoration: none;
}

.link-del-square:visited, .link-del-square:active, .link-del-square:link
{
float: left;
	font-size: 0.8em;
	font-weight: bold; 
	color: white;	
	text-decoration: none;
	background-color: #c75a5a;
	border: 1px solid #c75a5a;
	border-radius: 5px;
	margin-top: 22px;
	margin-right: 10px;
	margin-left: 5px;
	padding: 0px 5px 0px 5px;
	
}
.link-del-square:hover
{
font-size: 1em;
font-weight: bold;
text-decoration: none;
}



.arrow
{
padding: 20px 3px 3px 3px;
}



.user-login-button {
float: left;
margin-top: 7px;
margin-left: 7px;
}

.index-logo {
float: right;
margin-top: 0px;
}


a.link-user-login:visited, .link-user-login:active, .link-user-login:link
{
  vertical-align: center;
  font-size: 1.4em;
  margin-left: 0px;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 4px;
  padding-bottom: 4px;
  margin-top: 10px;
  background-color: #DEDEDE;
  border: 1px solid #888888;
  border-radius: 6px;
  text-decoration: none;
  color: #444444;
}

a.link-user-login:hover
{
font-weight: bold;
text-decoration: none;
}

.racestart-link:visited, .racestart-link:active, .racestart-link:link
{
	font-size: 1.4em;
	font-weight: bold; 
	color: white;	
	text-decoration: none;
	background-color: orange;
	border: 1px solid orange;
	border-radius: 5px;
	margin-right: 10px;
	padding: 0px 10px 0px 10px;
	
}
.racestart-link:hover
{
font-size: 1.4em;
font-weight: bold;
text-decoration: none;
}









a.link-edit:visited, .link-edit:active, .link-edit:link
{
	font-size: 1em;
	font-weight: bold; 
	color: white;	
	text-decoration: none;
	background-color: green;
	border: 1px solid green;
	border-radius: 5px;
	padding: 0px 4px 0px 4px;
}
a.link-edit:hover
{
font-size: 1em;
font-weight: bold;
text-decoration: none;
}





.link-copy:visited, .link-copy:active, .link-copy:link
{
	font-size: 1em;
	font-weight: bold; 
	color: white;	
	text-decoration: none;
	background-color: orange;
	border: 1px solid orange;
	border-radius: 5px;
	margin-right: 10px;
	padding: 0px 10px 0px 10px;
	
}
.link-copy:hover
{
font-size: 1em;
font-weight: bold;
text-decoration: none;
}

.account
{
padding: 5px 5px 5px 5px;
font-size: 1.2em;
}

@media screen and (max-width: 700px){
.account
{
padding: 5px 5px 5px 5px;
font-size: 1.0em;
}
}

.account-row
{
margin-top: 5px;
margin-bottom: 5px;
}

.logo-login
{
float: right;
max-height: 28px;
margin-top: 0px;
margin-right: 3px;
}

.login-box {
  padding: 20px;
  margin: 0px;
  background: #4E4FB8;
  color: white;
}

.login-top-box {
	float: left;
	width: 99%;
  padding: 2px;
  margin-top: 4px; 
  color: white;
}

.login {
  width: 40%;
  font-size: 1.4em;
  padding: 5px;
  margin: 0px;
  border: 1px solid grey;
  border-radius: 6px;
}

.login-button {
  width: 10%;
  font-size: 1.4em;
  padding: 5px;
  margin: 20px;
  border: 1px solid grey;
  border-radius: 8px;
}

.racestart-box {
  padding: 18px;
  margin: 0px;
  background: #4E4FB8;
  color: white;
}

.upload-submit[type=submit]
{
border: 1px solid #888888;
color: #333333;
background-color: #DEDEDE;
font-size: 1.0em;
border-radius: 5px;
padding: 5px 15px 5px 15px;
margin: 15px;
}

.upload-file[type=file]
{
border: 1px solid #dddddd;
border-radius: 5px;
font-size: 1.0em;
width: 60%;
margin-left: 15px;
margin-top: 30px;
}

@media screen and (max-width: 700px){

.login-box {
  padding: 18px;
  margin: -1px;
  background: #4E4FB8;
  color: white;
}

.login {
  width: 95%;
  font-size: 1.4em;
  padding: 5px;
  margin: 0px;
}


.login-button {
  width: 30%;
  font-size: 1.4em;
  padding: 5px;
  margin-top: 20px;
  border: 1px solid grey;
  border-radius: 8px;
}

.racestart-box {
  padding: 18px;
  margin: -1px;
  background: #4E4FB8;
  color: white;
}

.upload-submit[type=submit]
{
border: 1px solid #AAAAAA;
color: white;
background-color: #aaaaaa;
font-size: 1.3em;
width: 150px;
height: 45px;
border-radius: 4px;
padding-left: 5px;
margin: 15px;
}

.upload-submit:hover[type=submit]
{
  color: green;
}

.upload-file[type=file]
{
border: 1px solid #dddddd;
border-radius: 4px;
font-size: 1.2em;
width: 90%;
margin-left: 15px;
margin-top: 30px;
}


}


.edit-box {
  padding: 10px;
  margin: 0px;
  color: #333333;
}

.edit {
  width: 280px;
  font-size: 0.8em;
  padding: 2px;
  margin: 0px;
  border-radius: 3px;
  border: 1px solid #cccccc;
}

.edit-player {
  width: 200px;
  font-size: 0.8em;
  padding: 2px;
  margin: 0px;
  border-radius: 3px;
  border: 1px solid #cccccc;
}

.edit-time {
  width: 72px;
  font-size: 1em;
  padding: 2px;
  margin: 0px;
  border-radius: 3px;
  border: 1px solid #bbbbbb;
  background-color: #ffffff;
}

.edit-readonly {
  width: 280px;
  font-size: 0.9em;
  padding: 3px;
  margin: 0px;
  border-radius: 3px;
  border: 1px solid grey;
  background-color: #ccccff;
}

.edit-textarea, textarea {
font-family: Arial, Helvetica, sans-serif;
  width: 50%;
  font-size: 1.0em;
  padding: 3px;
  margin: 0px;
  border-radius: 3px;
  border: 1px solid grey;
}

.textline {
  width: 300px;
  font-size: 0.8em;
  padding: 2px;
  margin: 0 0 0 0;
  border-radius: 3px;
  border: 1px solid #cccccc;
}

.textline-l {
  width: 125px;
  font-size: 0.8em;
  padding: 2px;
  margin: 0 0 0 0;
  border-radius: 3px;
  border: 1px solid #cccccc;
}

.textline-r {
  width: 125px;
  font-size: 0.8em;
  padding: 2px;
  margin: 0px;
  border-radius: 3px;
  border: 1px solid #cccccc;
}

.textline-menu-portrait {
  width: 200px;
  font-size: 0.8em;
  padding: 2px;
  margin: 0px;
  border-radius: 3px;
  border: 1px solid #cccccc;
}

label[for=input]
{
color: black;
font-weight: bold;
margin: 0px;
padding: 0px;
}

label[for=select]
{
color: black;
font-weight: bold;
margin: 0px;
padding: 0px;
}

label[for=readonly]
{
color: black;
font-weight: bold;
margin: 0px;
padding: 0px;
}

label[for=textarea]
{
color: black;
font-weight: bold;
margin: 0px;
padding: 0px;
}


}

.edit-readonly {
  width: 70%;
  font-size: 1.0em;
  padding: 3px;
  margin: 0px;
  background-color: #dddddd;
}

.edit-button {
  width: 90px;
  font-size: 0.8em;
  margin-left: 0px;
  padding: 4px;
  margin-top: 0px;
  background-color: #DEDEDE;
  border: 1px solid #888888;
  border-radius: 5px;
}

.del_img_btn
{
	font-size: 1em;
	font-weight: bold; 
	color: white;	
	text-decoration: none;
	background-color: #c94242;
	border: 1px solid #c94242;
	border-radius: 5px;
	margin-right: 10px;
	padding: 2px 4px 0px 4px;
}

.input-text-box {
  padding: 10px;
  margin: 0px;
  color: #333333;
}

.input-date {
  text-align: center;
  font-size: 1em;
  margin: 0px;
  width: 88px;
  color: #333333;
  border: 1px solid #bbbbbb;
	border-radius: 3px;
}





.radio-color {
  margin: 5px;
}

.radio-color input[type="radio"] {
  opacity: 0;
  position: fixed;
  width: 0;
}

.radio-color label {
    display: inline-block;
    background-color: #ddd;
    padding: 1px 5px;
    font-family: sans-serif, Arial;
    font-size: 16px;
    border: 1px solid #888888;
    border-radius: 4px;
}

.radio-color label:hover {
  background-color: #dfc6f5;
}

.radio-color input[type="radio"]:focus + label {
    border: 1px solid #9159c2;
}

.radio-color input[type="radio"]:checked + label {
    background-color: #4E4FB8;
    border-color: #9159c2;
	color: white;
}


/* CALENDAR ********************************* */
.wd
{
height: 15px;
background-color: #FFFFFF;
}

.we
{
height: 15px;
background-color: #ff4d4d;
}


a.wd_link:visited, a.wd_link:active, a.wd_link:link
{
	font-size: 12px;
	font-weight: bold; 
	color: #555555; 
	text-decoration: none;
}

a.wd_link:hover
{
text-decoration: bold;
color: red;
}

a.we_link:visited, a.we_link:active, a.we_link:link
{
	font-size: 12px;
	font-weight: bold; 
	color: white; 
	text-decoration: none;
}

a.we_link:hover
{
text-decoration: bold;
color: grey;
}

.tr-line
{
font-weight: bold;
height: 50px;
vertical-align: bottom;
}

.top-text
{
padding: 15px 0px 20px 15px;
	font-size: 1.2em;
	font-weight: bold; 
}

/* Tooltip container */
.tooltip {
  position: relative;
  display: inline-block;
  margin-left: 4px;
  padding: 0px;
}

/* Tooltip text */
.tooltip .tooltiptext {
  visibility: hidden;
  width: 150px;
  font-size: 0.8em;
  background-color: #4E4FB8;
  color: #fff;
  padding: 0px 5px 0px 5px;
  margin-left: 5px;
  border-radius: 6px;
  
 
  /* Position the tooltip text - see examples below! */
  position: absolute;
  z-index: 1;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
  visibility: visible;
}
































